[Config] 
;Default alarmkey to set if no specific alarm defined for DDI
DefaultAlarmKeyToSet=    
;Password is needed to set alarmstate
NeedPassword=0		 
;Password to be entered by phone
PasswordToEnter=1234	 
   
[DdiAlrMapping]
;Mapping table for DDI (alrin) to alarmkey
1001=7001      		